Jump to content
Sign in to follow this  
Brokenkatana

Exotic Item Pack failed to install

Recommended Posts

I get this error when trying to install the Exotic Item Pack, the other components all install fine. Any thoughts?

 

Install Component [Exotic Item Pack]?

nstall, or [N]ot Install or [Q]uit? I

Installing [Exotic Item Pack] [v4]

Copying 5 files ...

Copying and patching 1 file ...

Copying 6 files ...

Copying and patching 1 file ...

Copying and patching 1 file ...

Copying and patching 1 file ...

Copying and patching 1 file ...

Copying and patching 1 file ...

Copying and patching 1 file ...

Copying and patching 1 file ...

Copying and patching 1 file ...

ERROR: COPY ~./inlined-macro/cd_extend_bg_area_script.tpa~ ~./inlined-macro/cd_extend_bg_area_script.tpa~ FAILED: cannot open target

Stopping installation because of error.

Stopping installation because of error.

Stopping installation because of error.

ERROR Installing [Exotic Item Pack], rolling back to previous state

Will uninstall 19 files for [CDTWEAKS/SETUP-CDTWEAKS.TP2] component 1090.

Uninstalled 19 files for [CDTWEAKS/SETUP-CDTWEAKS.TP2] component 1090.

ERROR: Sys_error("./inlined-macro/cd_extend_bg_area_script.tpa: No such file or directory")

PLEASE email the file SETUP-CDTWEAKS.DEBUG to http://gibberlings3.net/forums/index.php?showforum=34

Using Language [English]

Share this post


Link to post

Into what game do you try to install this mod onto ? ...

Edited by Jarno Mikkola

Share this post


Link to post

Is it that OR the BGEE:Siege of the Dragonspear ? If it's the later, you need to setup the modmerger before you can modify the install at all... well technically it's just install that to the game, but as it needs to be done before any other mods, I wwould call it setup.

Share this post


Link to post

It is BGEE:Siege of Dragonspear. I'm not using Steam or GoG, I got it off the Beamdog website. So I didn't think mod merger was needed?

Share this post


Link to post

So it's the solo SoD without the original BG1 portion. That will explain parts of the failure, as there's no definitions for it, so to speak. CamDawq needs to look into this further, and deside where to place items if there's need. For now, you won't be getting anything out of installing the component to your SoD game.

Share this post


Link to post

You will need to use Modmerge with BGEE:SoD no matter where you got it from. SoD is distributed in a format that WeiDU does not understand.

Share this post


Link to post

I am using OS X 10.12.5. Also I'm using the Beamdog client version 2.1.3. Clean install on everything.

so this line: "ERROR: COPY ~./inlined-macro/cd_extend_bg_area_script.tpa~ ~./inlined-macro/cd_extend_bg_area_script.tpa~ FAILED: cannot open target" is probably OSX related.

 

You will need to use Modmerge with BGEE:SoD no matter where you got it from. SoD is distributed in a format that WeiDU does not understand.

That's not true. SoD from Beamdog store has different files and it dosen't require installing modmerge at all.

Share this post


Link to post
ERROR: COPY ~./inlined-macro/cd_extend_bg_area_script.tpa~ ~./inlined-macro/cd_extend_bg_area_script.tpa~ FAILED: cannot open target
This is rather odd. It's objecting to copying an inlined file, defined right above this step, which I'm not sure I've ever seen before.

Share this post


Link to post

So going with the COPY - suggestion, I changed the line in the g3_cpmvars_master.tpa file to COPY - ~./inlined-macro/cd_extend_bg_area_script.tpa~ and it appears to have installed ok now. If something seems strange after I start playing I'll let you know. Thanks for all the help.

Share this post


Link to post
Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...